<?php

namespace App\Livewire;

use Livewire\Component;

class AnalyticsController extends Component
{
    public function render()
    {
        return view('livewire.analytics-controller');
    }
}
